.shopify-hero-banner {
    background-image: url(../imgs/app-development/banner-app-dev.jpg) !important;
    background-size: contain;
}
img.check-circle {
    width: 25px;
}
ul{
    margin-right:20px !important;
}
li{
        
    font-size: 16px !important;
 
    line-height: 22px;
    font-weight: 400;
    margin-top: 5px;
}
.accelerate-innovation {
   
}
.accelerate-innovation, .Boost-Productivity, .Hyper-Personalize, .Personalize-ex, .Deeper-Insights, .scale-content {

    height: 57vh;
   
}
.accelerate-innovation,
.Boost-Productivity,
.Hyper-Personalize,
.Personalize-ex,
.Deeper-Insights,
.scale-content {
    position: relative;
    height: 57vh;
    overflow: hidden;
}

/* Black overlay */
.accelerate-innovation::before,
.Boost-Productivity::before,
.Hyper-Personalize::before,
.Personalize-ex::before,
.Deeper-Insights::before,
.scale-content::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: rgba(0, 0, 0, 0.6); 
    z-index: 1;
}

/* Content above overlay */
.accelerate-innovation *,
.Boost-Productivity *,
.Hyper-Personalize *,
.Personalize-ex *,
.Deeper-Insights *,
.scale-content * {
    position: relative;
    z-index: 2;
}